#header-section1-internas {
  background-color: #34558c;
  height: 48px;
  border-top: 1px solid #3e66a3;
}
.required:after {
  content: "*";
  color: red;
}

.wrapper {
  width: 100%;
  margin: 0 auto;
}

#logo-internas {
  display: block;
  float: left;
  background: transparent
    url(http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/logo-internas.png)
    left center no-repeat;
  width: 284px;
  height: 43px;
  text-indent: -5000em;
}

.float-right {
  float: right;
}

.social-links {
  /* padding-top: 35px; */
  width: 100%;
}

.float-left {
  float: left;
}

.social-links ul {
  list-style: none;
  padding: 0;
  margin: 5px 0 0 0;
}

.social-links .facebook {
  background-image: url(http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/facebook-icon.png);
}

.social-links .youtube {
  background-image: url(http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/youtube-icon.png);
}

.social-links .flickr {
  background-image: url(http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/flickr-icon.png);
}

.social-links .twitter {
  background-image: url(http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/twitter-icon.png);
}

.social-links ul li {
  float: left;
  margin-right: 7px;
}

.social-links ul li a {
  width: 35px;
  height: 35px;
  text-indent: -5000em;
  display: block;
}

.menu {
  background-color: #24aae1;
}

.botao {
  height: 100px;
  text-align: center;
  color: white;
  font-size: 25px;
  padding-top: 25px;
}

.botao:hover {
  background-color: #ffd03f;
}

.link_menu {
  color: white;
  text-decoration: none;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
}

a:hover {
  color: #03998b;
}

.titulo_p {
  font-family: "Open Sans", sans-serif;
  font-size: 25px;
  color: #7a2a7a;
}

.texto_p {
  padding: 25px;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
}

.rodape {
  background-size: cover;
  background-color: #0c63aa;
  height: 100px;
  padding: 25px;
  position: absolute;
  bottom: 0;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
}

.conteudo_tarja {
  text-align: center;
  color: white;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-family: "Open Sans", sans-serif;
}

.banner2 {
  padding: 25px;
}

.conteudo {
  background-color: white;
}
.form-control {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  background-color: #e1e1e1;
}

body {
  background-image: url("bg_page.jpg");
  background-position: center top;
  width: 100%;
}
